.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8dd91b35-ddcf-71d0-277c-9f3d620d51d0 {
width: -1px !important;
}
.lfr-layout-structure-item-586ce4a7-5ad7-69df-0eb3-2cc9593a7404 {
display: none !important;
}
.lfr-layout-structure-item-48be5eaf-b541-7c30-08a8-10f93fdade47 {
text-align: center !important;
}
